* {
    margin: 0;
    padding: 0;
    }

body {
    font-family: Noto Serif, Georgia, Times New Roman, Times, serif;
    font-size: 95%;
	background: #eeeded;		
	}

#wrap {
    max-width: 54em;
    margin: 0 auto;
    margin-top: 1em;
    width:expression(document.body.clientWidth > 800? "800px" : "auto");
    background: #eeefef;
    }
    
/* BANNER */

#banner {
    float: left;
    width: 100%;
	background: #ffffff;
	padding-top: 2.6em;
	padding-bottom: 2em;
    border-right: 1px solid #ddd;
    }

#bannerwrap {
    float: left;
    padding-left: 4em;
    padding-right: 4em;
    }

/* CONTENT */

#content {
    float: left;
    width: 100%;
    background: #ffffff;
    padding-bottom: 2em;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    }
    
#contentwrap {
    float: left;
    padding-left: 4em;
    padding-right: 4em;
    }

#links {
    background:#ffffff;
    }
    
#menu {
    margin-bottom:15px;
    background:#ffffff;  							
    }	
		
.blog {
    float: right;
    }	
	
.blogbody {
    float: left;
    width: 100%;
    }

#footer {
    float: left;
    width: 100%;
    padding-top: 1em;
    margin-bottom: 1em;
    }
				

/* LINK STYLES */

a 			{ color: #0044aa; text-decoration: underline; font-weight: normal; } 
a:link		{ color: #0044aa; text-decoration: underline; } 
a:visited	{ color: #0044aa; text-decoration: underline; } 
a:active	{ color: #99CC66;  } 
a:hover		{ color: #11bb66; text-decoration: underline; }

#banner a,
#banner a:link,
#banner a:visited,
#banner a:active,
#banner a:hover {
    color: #11bb66;
    font-size: 0.9em;
    text-decoration: none;
    font-weight: normal;
    }
    
#banner a:hover {
    color: #11bb66;
    text-decoration: underline;
    font-weight: normal;
    }

#banner dd a,
#banner dd a:link,
#banner dd a:visited,
#banner dd a:active,
#banner dd a:hover {
    color: #0044aa;
    text-decoration: underline;
    font-weight: bold;
    }
    
#banner dd a:hover {
    text-decoration: underline;
    color: #11bb66;
	}
	
#footer a,
#footer a:link,
#footer a:visited,
#banner a:active,
#banner a:hover {
    color: #999966;
    text-decoration: underline;
    font-weight: normal;
    }
    
#footer a:hover {
    text-decoration: underline;
    color: #11bb66;
	}
	

	
/* TEXT STYLES */
	
h1, h2, h3 {
	font-family: 'Titillium Web', sans-serif;
	margin: 0;
	padding: 0;
    }
    
#banner h1 {
	color: #a00;
	font-family: 'Titillium Web', sans-serif;
	font-size: 2.4em;
	font-weight: 700;
    }

#banner dl,
#banner dt,
#banner dd {
    float: left;
    margin-right: 0.2em;
    font-size: 1.1em;
    }

p {
    color: #000003;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1.4em;
    padding-bottom: 1em;
    }

blockquote {
    font-size: 0.9em;
    line-height: 1.3em;
    margin-left: 3em;
    padding-right: 6em;
    }

dl.text {
    margin-bottom: 1em;
    font-size: 1.1em;
    line-height: 1.4em;
    }

#content dt {
    font-size: 1.3em;
    font-weight: bold;
    padding-bottom: 1em;
    }

#content dd {
    margin-left: 3em;
    padding-right: 3em;
    padding-bottom: 1em;
    }

.category {
    font-size: 2.4em;
    color: #110033;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 1em;
    }

.title	{ 
    font-size: 2em; 
    color: #0044aa; 
    font-weight: normal;
    padding-bottom: 1em;	
    }			
		
.description {
    font-size: 0.95em;
    font-style: italic;
    padding-top: 0.8em;
    }	

.date	{ 
    font-size: 1.6em; 
    color: #666; 
    font-weight: normal;
    padding-bottom: 0.4em;
    }			
		
.posted	{ 
    color: #777777;
    font-size: 0.9em;
    margin-top: 2em;
    margin-bottom: 3em;
text-align: right;
    }
    
.footer {
    padding-left: 5em;
    font-size: 0.8em;
    color: #777676;
    }
		

/* MOVABLE TYPE STYLES NOT IN USE */

.calendar {
    color:#666;
    font-size: 0.7em;
    font-weight: normal;
    background: #ffffff;
    line-height: 1.1em;
    text-align: center;	
    }
	
.calendarhead {	
    color: #003366;
    font-size: 0.7em;
    font-weight: bold;
    background: #ffffff;
    line-height: 1.4em;
    }	
	
.side {
    font-family:verdana, arial, sans-serif;
    color: #333;
    font-size: 0.7em;
    font-weight: normal;
    background: #ffffff;
    line-height: 1.4em;
    }	
		
.sidetitle {
    color: #666;
    font-size: 0.7em;
    font-weight: bold;
    background: #EEE;
    line-height: 1.4em;
    text-align: center;
    }		
	
.syndicate {
    text-align: center;
    }	
		
.powered {
    color: #003366;
    text-align: center;
    }
	
.comments-body {
    font-family: verdana, arial, sans-serif;
    color: #666;
    font-size: 0.9em;
    font-weight: normal;
    background: #ffffff;
    line-height: 1.4em;
    }		

.comments-post {
    font-family: verdana, arial, sans-serif;
    color: #666;
    font-size: 0.7em;
    font-weight: normal;
    background: #ffffff;			
    }	

.trackback-body {
    font-family: verdana, arial, sans-serif;
    color: #666;
    font-size: 0.9em;
    font-weight: normal;
    background: #ffffff;
    line-height: 1.4em;
    }		

.trackback-url {
    font-family: verdana, arial, sans-serif;
    color: #666;
    font-size: 0.9em;
    font-weight: normal;
    background: #ffffff;
    line-height: 1.4em;
    }

.trackback-post {
    font-family: verdana, arial, sans-serif;
    color: #666;
    font-size: 0.7em;
    font-weight: normal;
    background: #ffffff;			
    }
		
.comments-head	{ 
    font-family: georgia, verdana, arial, sans-serif; 
    font-size: small; 
    color: #666; 
    font-weight: normal;
    }		

#banner-commentspop {
    color: #ffffff;
    font-size: 1.8em;
    font-weight: bold;
    background: #336699;
    }


/* IMAGE STYLE */


img.frameleft {
    border: 1px solid #888;
    border-bottom: 1px solid #334;
    border-right: 1px solid #334;
    padding: 2px;
    margin-right: 1.6em;
    margin-bottom: 0.8em;
   }

img.frameright {
    border: 1px solid #888;
    border-bottom: 1px solid #334;
    border-right: 1px solid #334;
    padding: 2px;
    margin-left: 1.6em;
    margin-top: 0.8em;
    }

